[
  { 
    "host" : "sld-gw",
    "domain" : "sld-server.org",
    "wordtocheck" : "proxmox",
    "wordcheck_ok" : 1,
    "sslcheck_ok" : 1,
    "ssl-released" : "10/01/2025",
    "ssl-expiry" : "13/03/2025",
    "ssl-company" : "Let's Encrypt"
  },
  { 
    "host" : "sld-nextcloud",
    "domain" : "nextcloud.sld-server.org",
    "wordtocheck" : "login",
    "wordcheck_ok" : 1,
    "sslcheck_ok" : 1,
    "ssl-released" : "10/01/2025",
    "ssl-expiry" : "13/03/2025",
    "ssl-company" : "Let's Encrypt"
  },
  { 
    "host" : "sld-app-a",
    "domain" : "wiki.sld-app-a",
    "wordtocheck" : "welcome",
    "wordcheck_ok" : 1,
    "sslcheck_ok" : 1,
    "ssl-released" : "10/01/2025",
    "ssl-expiry" : "13/03/2025",
    "ssl-company" : "Let's Encrypt"
  },
  { 
    "host" : "sld-app-a",
    "domain" : "sld-server.org",
    "wordtocheck" : "proxmox",
    "wordcheck_ok" : 0,
    "sslcheck_ok" : 0,
    "ssl-released" : "10/01/2025",
    "ssl-expiry" : "13/03/2025",
    "ssl-company" : "Let's Encrypt"
  },
  { 
    "host" : "sld-test",
    "domain" : "test.org",
    "wordtocheck" : "test",
    "wordcheck_ok" : 1,
    "sslcheck_ok" : 0,
    "ssl-released" : "10/01/2025",
    "ssl-expiry" : "13/03/2025",
    "ssl-company" : "Let's Encrypt"
  }
]